
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BGD1_seg2.wav"]

crest: [1.49491584301, 2.13327336311, 1.53127336502, 1.21985077858, 1.65779256821, 4.71435976028, 6.3308467865, 1.84801614285, 2.63900494576, 2.09912443161, 1.24573791027, 1.76935386658, 2.26697349548, 2.7222764492, 1.442248106, 3.04725885391, 2.03779459, 2.1568672657, 2.16340088844, 2.06289243698, 1.49899888039, 1.24812507629, 1.23529350758, 2.792355299, 1.59578096867, 1.45872426033, 1.30710804462, 2.74491667747, 7.88652944565, 2.07136631012, 1.31116306782, 1.22496032715, 1.2169983387]

mfcc_0: [-1112.73144531, -771.272216797, -711.016967773, -796.723571777, -661.617919922, -900.348815918, -994.545776367, -782.000549316, -808.686523438, -856.877258301, -684.485168457, -726.061767578, -773.679138184, -848.229431152, -580.046691895, -737.176269531, -721.694824219, -754.700012207, -673.265258789, -781.458374023, -799.668640137, -606.116088867, -668.599365234, -771.230163574, -621.940612793, -779.133422852, -889.579284668, -1053.89208984, -933.301818848, -739.177307129, -629.549987793, -588.87310791, -608.324035645]

mfcc_1: [34.7226371765, 25.3824882507, 94.68384552, 107.539764404, 24.7782459259, 78.8005905151, 74.8809967041, 115.307548523, 64.4387512207, 105.564796448, 44.0556259155, 39.1782989502, -17.1258983612, 95.3992538452, -6.48333072662, 52.1344871521, 72.253112793, 55.0313034058, 40.3496932983, 69.8077316284, -15.9489603043, 40.76222229, 61.1624603271, 83.0875091553, 32.822013855, 84.3741836548, 118.125442505, 67.6217422485, 85.3841781616, 72.2143325806, 36.8481140137, 22.5838527679, 32.6102027893]

mfcc_10: [-0.680403292179, -10.0164012909, -13.5615653992, -7.750685215, -6.8021697998, 7.14822721481, -2.67225837708, -11.2863903046, -12.219918251, -28.6059474945, -16.6957511902, -18.0646934509, -9.99982070923, -15.9857120514, -15.579665184, -11.1530075073, -9.55564785004, -14.6362743378, -12.2167224884, -0.485458433628, -6.65276861191, -11.8875207901, 3.09488654137, -2.41615724564, -23.7943058014, -23.2519359589, -8.36085987091, -3.48292136192, -12.0757894516, -19.1416320801, -13.5912904739, -6.9852399826, -11.2202701569]

mfcc_11: [-2.23105740547, -8.37519741058, 1.32859742641, -6.03190851212, 10.7811508179, 8.48971366882, -3.12483286858, 1.39971220493, 1.38935637474, -9.20374584198, 22.6254291534, 19.1291389465, 9.98891067505, -18.2698478699, 4.42493343353, -4.76930332184, -2.22283840179, -1.77740299702, -2.81726169586, -2.63941836357, -4.8316988945, -1.45249116421, 5.82288980484, -2.66529846191, 4.29321479797, -2.75859594345, -9.96352958679, -3.93675971031, -0.817505061626, 0.899810671806, 5.56794595718, 3.86689138412, 10.7425947189]

mfcc_12: [-2.73801755905, -21.7330360413, -25.9479885101, -34.6339988708, -22.8436641693, 4.38689422607, -4.95942163467, -29.6499538422, -24.8814792633, -13.0600652695, -23.6878299713, -10.0737476349, 1.06452476978, -24.6143169403, -25.8783168793, -22.9580860138, -37.6385803223, -21.3515872955, -27.8765182495, -21.2746582031, -9.54842758179, -29.4525432587, -33.4330177307, -27.2853107452, -15.131980896, -28.0838108063, -20.1675758362, -2.35843873024, -2.77713751793, -18.9160346985, -20.6806964874, -27.6481513977, -30.9161548615]

mfcc_2: [30.4731693268, 45.239490509, -19.8003540039, 25.8104534149, -12.8314466476, 9.92229366302, 0.225093632936, 33.7011489868, 15.4838619232, 47.7129325867, 3.74660134315, -14.1242876053, 16.0718803406, 28.5370922089, -33.4305381775, -8.65184402466, 14.433347702, 2.12402153015, 3.08479046822, 13.3684968948, 49.2616081238, -16.8918628693, -4.77131319046, 8.5616350174, -33.949420929, -7.53222990036, -2.07051539421, 3.77746105194, -13.535695076, 7.51648712158, -48.3406143188, -66.2054672241, -58.1611022949]

mfcc_3: [24.9582843781, -26.1133594513, -29.5086708069, -15.2511510849, -1.65296840668, 3.61104989052, 0.38966178894, -4.44197416306, 17.4327507019, 30.6738948822, -32.2149200439, -4.64399433136, -20.7196025848, -3.20142626762, -40.1550865173, -23.0034694672, -14.2788267136, -31.2304592133, -33.3426437378, -18.384267807, -5.53441762924, -38.2827720642, -59.7678070068, 1.36074340343, -35.9258956909, -50.145614624, -17.5959568024, 0.639101922512, 2.68569564819, -11.2424497604, -41.2486801147, -86.7257003784, -74.1854934692]

mfcc_4: [19.5907440186, -5.91857862473, -12.2295980453, -8.85712146759, -25.0643997192, 4.09663009644, 17.2288913727, -23.838092804, 2.1309223175, -3.58173060417, -41.1394042969, -32.3951263428, -20.2350158691, -10.9946584702, -29.5997924805, -14.271859169, -8.93993473053, -13.8550081253, -24.2592849731, -9.46706867218, -8.86728382111, -26.0667800903, -30.5665283203, -14.2152061462, -28.92902565, -14.9190416336, 4.57208871841, 17.8689174652, 24.0212612152, -4.12196063995, -38.6312103271, -39.0287132263, -41.1977119446]

mfcc_5: [15.134264946, -24.7914772034, -50.2829399109, -27.1059780121, -33.7828941345, -29.6714706421, -0.831585347652, -21.3663520813, -18.6632041931, -24.6211566925, -16.1413650513, -31.7322597504, -16.1009368896, -32.1735572815, -51.0518836975, -11.5002727509, -29.0213718414, -30.778635025, -32.2696533203, -20.9414806366, -2.21348929405, -26.1502685547, -15.8637447357, -34.5566940308, -51.576587677, -27.8282566071, -16.5815734863, 2.76043486595, -8.43287467957, -23.0873622894, -40.4020805359, -28.3214530945, -15.8191156387]

mfcc_6: [11.5304279327, -31.0374832153, -45.9548530579, -49.6569252014, -61.6341896057, -42.1302185059, -13.3496646881, -33.1567077637, -39.6006698608, -30.2680892944, -43.8556671143, -41.3498077393, -33.196346283, -42.6124534607, -48.3771400452, -30.3553905487, -59.1111221313, -48.3692932129, -58.0231361389, -47.3040046692, -12.5242156982, -57.9455451965, -40.5844192505, -41.1960792542, -53.1646957397, -51.7811317444, -43.8672943115, -13.1692390442, -18.1929740906, -46.7738380432, -56.5825958252, -10.1396875381, -2.94716048241]

mfcc_7: [8.28010559082, -0.835026025772, -13.7897186279, -11.7445955276, -4.91752243042, -3.37774991989, -4.24413728714, -9.39897346497, -10.3113422394, -9.44697475433, -21.3463687897, -13.3920679092, -8.08450698853, -20.7009468079, 21.3090667725, -5.20648813248, -35.0067596436, -18.6075878143, -23.5667915344, -12.4935274124, 2.59889793396, -10.9799966812, -19.6823387146, -5.72453403473, -0.646835207939, -26.4204139709, -33.5475883484, -0.712764143944, 1.41157567501, -22.808303833, -24.2519378662, -9.21607875824, -3.43771100044]

mfcc_8: [5.02420711517, -10.4461975098, -12.1202888489, -17.5250415802, -20.3609523773, 3.10382390022, 5.29506874084, -28.4337024689, -21.3214492798, -15.0324831009, -54.8226318359, -32.0117607117, -21.9977455139, -21.4867248535, 2.71109342575, -11.8189649582, -21.9775161743, -21.5029697418, -11.852432251, -16.5571365356, -4.15372753143, -6.17499303818, -11.5077476501, -7.92555427551, 3.97521209717, 6.51151037216, -2.54914784431, 13.4915122986, 6.58091783524, -18.3147029877, -37.7058296204, -35.5230178833, -43.007850647]

mfcc_9: [1.87921309471, 2.42010521889, -2.62505698204, -27.8042621613, -17.1845283508, 4.2771859169, 7.12668704987, -30.1768131256, -31.8445911407, -18.3974208832, -19.6933269501, -17.7983608246, -7.35334062576, -14.0440731049, -0.828252196312, -3.65774321556, 1.17723047733, -15.2316846848, -14.815621376, -12.5248508453, -8.16325092316, -11.8407258987, -12.0612516403, -24.1820812225, -17.1799793243, -9.92206954956, -10.8402023315, 4.86798238754, 9.80611038208, -22.9617500305, 1.44685971737, 14.7314729691, 14.6678695679]

rms: [0.000378718454158, 0.0360639020801, 0.0588797256351, 0.0390864424407, 0.0632946193218, 0.0180669799447, 0.0059094261378, 0.045033890754, 0.02724939771, 0.0233176350594, 0.0772944241762, 0.0453746840358, 0.0321917124093, 0.0282633919269, 0.138041719794, 0.037000708282, 0.0421252772212, 0.0388821996748, 0.0581227354705, 0.0295471679419, 0.0193812567741, 0.0741435214877, 0.0662934482098, 0.0381484441459, 0.0787571892142, 0.0314660817385, 0.0126524921507, 0.000918800593354, 0.0053185923025, 0.0547407865524, 0.0756218060851, 0.13912203908, 0.104158222675]

spectralcentroid: [1363.69946289, 3518.02587891, 1607.49694824, 1283.7713623, 2624.76513672, 1725.48144531, 1930.82006836, 1518.37365723, 2061.81103516, 1548.85839844, 2260.11474609, 2444.84790039, 3960.11645508, 1483.6348877, 3045.19677734, 2469.52905273, 2089.28173828, 2469.87670898, 2647.91821289, 2337.75048828, 4415.39306641, 2583.09985352, 2295.77270508, 1935.8515625, 2458.23046875, 1783.87304688, 1364.03723145, 1739.21435547, 2033.96435547, 2023.89624023, 2248.16210938, 2278.95629883, 2361.08764648]

spectralcontrast_0: [-0.895225942135, -0.758213400841, -0.856747090816, -0.640562236309, -0.866534471512, -0.779968082905, -0.856348931789, -0.667372703552, -0.746918559074, -0.590793669224, -0.855103313923, -0.875751197338, -0.888785779476, -0.639050543308, -0.868381977081, -0.788357079029, -0.528876006603, -0.618079960346, -0.587155282497, -0.635994374752, -0.806775033474, -0.672966957092, -0.747618615627, -0.743759453297, -0.88058245182, -0.883261680603, -0.87892639637, -0.874641239643, -0.836688816547, -0.697002112865, -0.862349331379, -0.898147284985, -0.912275493145]

spectralcontrast_1: [-0.86041867733, -0.743130147457, -0.587055206299, -0.477276057005, -0.606620252132, -0.711976826191, -0.871990203857, -0.56544727087, -0.637446165085, -0.689916372299, -0.380817443132, -0.557481765747, -0.70036560297, -0.619577169418, -0.588673233986, -0.710028231144, -0.592706441879, -0.657399237156, -0.540200591087, -0.689279794693, -0.878361999989, -0.488641023636, -0.539844155312, -0.726427733898, -0.591099441051, -0.565234661102, -0.66920286417, -0.845237374306, -0.828376352787, -0.570724070072, -0.427433103323, -0.50311166048, -0.54667276144]

spectralcontrast_10: [-12.6950063705, -8.80958175659, -8.36961746216, -9.71089267731, -7.7582192421, -9.89968490601, -10.6128044128, -9.1391210556, -8.929063797, -9.15424633026, -8.61691188812, -8.14690876007, -8.43704128265, -9.85519981384, -6.96867227554, -8.34215068817, -8.55172920227, -8.6639995575, -8.14849376678, -9.07211017609, -8.64204788208, -7.70167922974, -8.68910312653, -8.81254196167, -7.25921773911, -9.33710765839, -10.0160655975, -11.6732473373, -9.66892719269, -8.49766159058, -7.42949008942, -7.56548690796, -7.88318777084]

spectralcontrast_11: [-13.5304946899, -8.22663974762, -8.87342166901, -9.41062164307, -7.71986675262, -10.6790895462, -11.6692380905, -9.37997341156, -9.32502651215, -9.69334030151, -8.37831497192, -8.47970676422, -7.88912963867, -10.1395816803, -6.69210481644, -8.42057228088, -8.38825130463, -8.57952690125, -7.58256816864, -8.86428451538, -7.62463760376, -7.33101129532, -8.14215564728, -9.00817775726, -7.39989757538, -9.20084190369, -10.703414917, -12.3936805725, -10.8499383926, -8.61942958832, -7.92623806, -7.73609685898, -8.0196685791]

spectralcontrast_2: [-0.911248326302, -0.704953193665, -0.503006279469, -0.639365255833, -0.648301005363, -0.699629306793, -0.859074831009, -0.713507771492, -0.790115356445, -0.805226385593, -0.67720502615, -0.733536601067, -0.764691531658, -0.660851597786, -0.357830286026, -0.708864867687, -0.630216062069, -0.691145062447, -0.599680423737, -0.7006919384, -0.890263974667, -0.555745482445, -0.508176386356, -0.697460770607, -0.507371664047, -0.55569088459, -0.766146302223, -0.871697366238, -0.8559268713, -0.680758178234, -0.496021360159, -0.412121504545, -0.458827972412]

spectralcontrast_3: [-0.921508669853, -0.835274100304, -0.68995821476, -0.747108280659, -0.769212663174, -0.855147302151, -0.801718473434, -0.775969326496, -0.84315431118, -0.858938694, -0.654776155949, -0.769772708416, -0.80686289072, -0.797657072544, -0.687368452549, -0.789776563644, -0.732553303242, -0.762971997261, -0.747113466263, -0.788669109344, -0.895309746265, -0.70511084795, -0.667416334152, -0.815052270889, -0.739175915718, -0.738774836063, -0.821434319019, -0.855612695217, -0.823822617531, -0.805740952492, -0.683508574963, -0.489047586918, -0.509247720242]

spectralcontrast_4: [-0.918148398399, -0.816422581673, -0.709965348244, -0.714276134968, -0.632318615913, -0.760819911957, -0.849981069565, -0.779329478741, -0.741798460484, -0.836956739426, -0.711599647999, -0.727108716965, -0.791138470173, -0.785697638988, -0.582212924957, -0.758805751801, -0.757437586784, -0.757592380047, -0.708963692188, -0.74709802866, -0.848741829395, -0.651981174946, -0.701292335987, -0.717063367367, -0.622405648232, -0.721601486206, -0.801736950874, -0.812553167343, -0.801596522331, -0.737844765186, -0.683207035065, -0.641682207584, -0.646245062351]

spectralcontrast_5: [-0.910133957863, -0.742643177509, -0.777394354343, -0.81766551733, -0.718601226807, -0.817345738411, -0.847697734833, -0.787546217442, -0.792094647884, -0.853269040585, -0.675312042236, -0.736795067787, -0.753162324429, -0.839593350887, -0.687301337719, -0.776408314705, -0.77411210537, -0.782868266106, -0.76212477684, -0.803232908249, -0.79889947176, -0.714427173138, -0.715287864208, -0.812991380692, -0.76053839922, -0.797816336155, -0.831947922707, -0.864884793758, -0.839325964451, -0.793914318085, -0.70634251833, -0.657559216022, -0.647225856781]

spectralcontrast_6: [-9.4187412262, -7.90570735931, -7.95846319199, -7.63825845718, -7.86208486557, -8.44230937958, -8.79743289948, -7.46475505829, -7.8257818222, -7.60988807678, -8.40216064453, -8.36190605164, -8.6780090332, -8.57976436615, -7.83559703827, -7.66519975662, -8.22780132294, -8.69441318512, -8.40901851654, -8.1593208313, -8.06910610199, -7.80063295364, -7.92453575134, -7.61441373825, -8.22856235504, -8.68385696411, -8.2712802887, -9.17946052551, -8.37586212158, -7.78609991074, -8.72071075439, -8.34406375885, -7.9754781723]

spectralcontrast_7: [-11.0912923813, -7.13171863556, -6.26571893692, -6.84817457199, -5.83573865891, -7.68374204636, -8.8175163269, -6.21468877792, -6.9978890419, -6.80433893204, -6.25917243958, -6.36718988419, -7.30016946793, -6.98190832138, -6.64875650406, -6.89673280716, -6.197701931, -6.51470279694, -6.34027814865, -6.55600833893, -7.40032911301, -6.1948723793, -6.45029306412, -6.16924762726, -6.37060165405, -7.29334306717, -6.97079706192, -9.77557754517, -8.3511762619, -6.41414546967, -6.31302785873, -7.24573659897, -7.12267303467]

spectralcontrast_8: [-11.3039121628, -7.43140888214, -6.68813610077, -7.73369169235, -6.88839197159, -8.76536464691, -9.32444190979, -7.16884279251, -8.05573558807, -8.01819515228, -7.28557395935, -7.44669151306, -8.15295600891, -8.35492420197, -6.40288496017, -6.95272016525, -7.42939186096, -7.48477268219, -6.90925359726, -7.65994358063, -7.75480031967, -6.10445165634, -6.69929027557, -7.14843654633, -5.89790678024, -7.22279882431, -8.00084495544, -9.88318729401, -8.60381889343, -7.63831281662, -6.9894618988, -6.21062612534, -6.42811536789]

spectralcontrast_9: [-12.1200780869, -8.26383590698, -7.54161596298, -8.71893596649, -7.21236038208, -9.28997516632, -9.83309650421, -8.29679965973, -8.49189567566, -9.25907611847, -7.36969184875, -7.68617773056, -8.16428184509, -9.04694461823, -6.80332899094, -7.24214696884, -7.58750486374, -7.80082321167, -7.27578735352, -8.02386665344, -8.43363666534, -6.51698732376, -6.85962343216, -8.14650058746, -6.94986104965, -8.04013633728, -8.28852748871, -10.3499145508, -9.01500511169, -7.46812057495, -6.21359729767, -5.73611068726, -6.03433609009]

spectralflux: [422.360290527, 4092.39135742, 859.531799316, 373.188446045, 3375.20141602, 1200.89953613, 1792.27050781, 1360.24841309, 1933.11047363, 1369.56530762, 1462.45068359, 2584.54101562, 5424.90136719, 1414.71569824, 3967.86401367, 2884.05810547, 1842.39135742, 3002.07055664, 2940.37304688, 2700.48339844, 6818.84033203, 3523.55078125, 1893.28076172, 1939.79931641, 2441.30444336, 913.043518066, 678.260864258, 1507.9050293, 1962.19274902, 2295.03100586, 2471.39599609, 1485.21728516, 1726.70825195]

spectralrolloff: [422.360290527, 4092.39135742, 859.531799316, 373.188446045, 3375.20141602, 1200.89953613, 1792.27050781, 1360.24841309, 1933.11047363, 1369.56530762, 1462.45068359, 2584.54101562, 5424.90136719, 1414.71569824, 3967.86401367, 2884.05810547, 1842.39135742, 3002.07055664, 2940.37304688, 2700.48339844, 6818.84033203, 3523.55078125, 1893.28076172, 1939.79931641, 2441.30444336, 913.043518066, 678.260864258, 1507.9050293, 1962.19274902, 2295.03100586, 2471.39599609, 1485.21728516, 1726.70825195]

zcr: [0.0217391289771, 0.377377718687, 0.0666806027293, 0.0280797109008, 0.189714163542, 0.0849887505174, 0.136775359511, 0.0510481335223, 0.105142146349, 0.0489130429924, 0.104372531176, 0.105978257954, 0.381546407938, 0.0759824439883, 0.12204631418, 0.131340578198, 0.0881453752518, 0.137163564563, 0.179658398032, 0.116394914687, 0.379076093435, 0.15160779655, 0.0946146249771, 0.0944816172123, 0.143885880709, 0.0965719074011, 0.048369564116, 0.119318179786, 0.175980627537, 0.0863742232323, 0.147168204188, 0.140543490648, 0.137228265405]
